import React, { useState, useEffect } from 'react';
import UploadFile from './index';
export default function Test() {

  const [location, setLocation] = useState({});



  useEffect(()=>{

  },[]);

  return (
    <div id="baiduMap">
      <UploadFile returnFile={(info)=>{console.log(info)}}/>
    </div>
  );
}
